/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,723.00pt,0.75pt,0.00pt);
	}
.cc08               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc09               { /* Common */
	font            : bold 24pt 'Edwardian Script ITC';
	color           : #ffcc99;
	}
.cc10               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc99;
	}
.cc11               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc99;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : bold 24pt 'Edwardian Script ITC';
	color           : #ffcc99;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc99;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc99;
	}
.cc15               { /* Common */
	font            : bold 36pt 'Edwardian Script ITC';
	color           : #ffcc99;
	}
.cc16               { /* Common */
	border          :   0.00pt none #ffcc99;
	clip            : rect(0.00pt,102.00pt,0.75pt,0.00pt);
	}
span#e27            { /* yimi4762002004.gif */
	background      : transparent url(yimi4762002004.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 723.00pt;
	width           : 723.00pt;
	height          :   0.75pt;
	}
div#e26             {
	position        : absolute;
	left            :  22.50pt;
	top             : 727.50pt;
	width           : 183.00pt;
	height          :  12.75pt;
	}
div#e25             { /* Yimi 476 */
	position        : absolute;
	left            : 147.75pt;
	top             :  37.50pt;
	width           : 109.50pt;
	height          :  32.25pt;
	}
div#e24             { /* Hours */
	position        : absolute;
	left            : 117.00pt;
	top             : 569.25pt;
	width           : 105.75pt;
	height          :  30.00pt;
	}
div#e23             { /* Sunday -Thursday 9 am -2... */
	position        : absolute;
	left            :  88.50pt;
	top             : 606.00pt;
	width           : 135.75pt;
	height          :  26.25pt;
	}
div#e22             { /* Location  */
	position        : absolute;
	left            : 326.25pt;
	top             : 565.50pt;
	width           : 105.75pt;
	height          :  38.25pt;
	}
div#e21             { /* Contact Us  */
	position        : absolute;
	left            : 513.75pt;
	top             : 566.25pt;
	width           : 105.75pt;
	height          :  33.75pt;
	}
div#e20             { /* 476 Boundary Rd\ \Archer... */
	position        : absolute;
	left            : 303.75pt;
	top             : 604.50pt;
	width           : 135.75pt;
	height          :  26.25pt;
	}
div#e19             { /* P/H (07) 3277-7318 */
	position        : absolute;
	left            : 500.25pt;
	top             : 602.25pt;
	width           : 135.75pt;
	height          :  22.50pt;
	}
div#e18             { /* Email  */
	position        : absolute;
	left            : 512.25pt;
	top             : 615.00pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e17             { /* Welcome to Yimi 476, Bri... */
	position        : absolute;
	left            :  72.00pt;
	top             : 162.00pt;
	width           : 625.50pt;
	height          :  30.75pt;
	}
div#e16             { /* Welcome to Yimi 476 wher... */
	position        : absolute;
	left            :  92.25pt;
	top             : 212.25pt;
	width           : 564.00pt;
	height          :  62.25pt;
	}
div#e15             { /* Yimi's is a Legal Queens... */
	position        : absolute;
	left            : 367.50pt;
	top             : 288.75pt;
	width           : 256.50pt;
	height          :  82.50pt;
	}
div#e14             { /* Click here For direction... */
	position        : absolute;
	left            : 374.25pt;
	top             : 368.25pt;
	width           : 189.75pt;
	height          :  22.50pt;
	}
div#e13             { /* With our Beautiful Ladie... */
	position        : absolute;
	left            : 371.25pt;
	top             : 398.25pt;
	width           : 264.75pt;
	height          : 146.25pt;
	}
span#e12            { /* yimi4762002003.jpg */
	background      : transparent url(yimi4762002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             : 295.50pt;
	width           : 198.75pt;
	height          : 261.00pt;
	}
span#e11            { /* logo_eftpos.gif */
	background      : transparent url(logo_eftpos.gif) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             : 665.25pt;
	width           :  45.00pt;
	height          :  29.25pt;
	}
span#e10            { /* logo_mastercard.gif */
	background      : transparent url(logo_mastercard.gif) no-repeat top left;
	position        : absolute;
	left            : 159.00pt;
	top             : 665.25pt;
	width           :  45.00pt;
	height          :  29.25pt;
	}
span#e9             { /* logo_visa.gif */
	background      : transparent url(logo_visa.gif) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 664.50pt;
	width           :  45.00pt;
	height          :  29.25pt;
	}
div#e8              { /* Home  */
	position        : absolute;
	left            : 349.50pt;
	top             :  63.75pt;
	width           :  40.50pt;
	height          :  16.50pt;
	}
div#e7              { /* Services  */
	position        : absolute;
	left            : 397.50pt;
	top             :  63.75pt;
	width           :  63.75pt;
	height          :  16.50pt;
	}
div#e6              { /* Our Ladies  */
	position        : absolute;
	left            : 458.25pt;
	top             :  63.75pt;
	width           :  63.75pt;
	height          :  16.50pt;
	}
div#e5              { /* Who's On  */
	position        : absolute;
	left            : 528.00pt;
	top             :  63.75pt;
	width           :  62.25pt;
	height          :  16.50pt;
	}
div#e4              { /* Reservations  */
	position        : absolute;
	left            : 588.75pt;
	top             :  63.75pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e3              { /* Welcome */
	position        : absolute;
	left            :  96.75pt;
	top             : 101.25pt;
	width           : 105.75pt;
	height          :  42.75pt;
	}
span#e2             { /* yimi4762002002.gif */
	background      : transparent url(yimi4762002002.gif) no-repeat top left;
	position        : absolute;
	left            : 101.25pt;
	top             : 138.00pt;
	width           : 102.00pt;
	height          :   0.75pt;
	}
img#e1              { /* yimi4762002001.png */
	position        : absolute;
	left            : 105.00pt;
	top             :  22.50pt;
	width           : 190.50pt;
	height          :  61.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
